[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageList.DragHotspot

DragHotspot - the position of the HotSpot (usually the pointer of the cursor)

## Declaration

Source position: controls.pp line 312

`public property TDragImageList.DragHotspot: TPoint read FDragHotspot write FDragHotspot;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .